/* CUSTOM CSS */

.uk-light > 
.uk-accordion-title::before {
    content: "";
    width: 1.4em;
    height: 1.4em;
    margin-left: 10px;
    float: right;
    background-image: url(/site/templates/img/pluswhite.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}


.uk-dark > 
.uk-accordion-title::before {
    content: "";
    width: 1.4em;
    height: 1.4em;
    margin-left: 10px;
    float: right;
    background-image: url(/site/templates/img/plus.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.boxshadow18 { 
box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    
}


.uk-callout {
margin: 35px 0;padding: 25px;border-radius:5px;background:rgba(96, 194, 255, 0.05);border-left: 0px solid #EA5F23;
}


.uk-callout2 {
margin: 35px 0;padding: 25px;border-radius:5px;background:#f2f2f2;border-left: 0px solid #EA5F23;
}





h2#businessname {
font-family: "Gloock", serif;
font-size: 1.1rem; 
letter-spacing:-0px; 
}
